<nav class="top">
	{% for link in site.data.menu %}
		<a href="{% if link.target contains '://' %}{{link.target}}{% else %}{{link.target | prepend: site.baseurl}}{% endif %}">{{link.label}}</a>
	{% endfor %}
</nav>